uuid: 909b7569-9685-4306-bc32-f8df5f28b28b
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Retirer un contenu du haut des listes'
type: node
plugin: node_make_unsticky_action
configuration: {  }
